<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="utf-8" doctype-public="-//W3C//DTD XHTML 1.0 Strict//EN" doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"/>
<xsl:variable name="title" select="/"/>
<xsl:variable name="feedUrl" select="/"/>
<xsl:template match="/">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <title><xsl:value-of select="rss/channel/title"/></title>
	<link href="css/feed.css" rel="stylesheet" type="text/css" media="all"/>
	<link rel="alternate" type="application/rss+xml" title="{$title}" href="http://www.aspxcn.com.cn"/>
	<script src="css/stylerss.js" type="text/javascript"></script>
        <script src="css/page.js" type="text/javascript"></script>
        <script src="css/urchin.js" type="text/javascript"></script>
	<script type="text/javascript">
	_uacct = "UA-600690-2";
	urchinTracker();
	</script>
</head>
<body class="selLab">
<div id="wrapper">
	<div id="header">
			<a class="logo" href="http://www.aspxcn.com.cn/" title="返回ASPXCN中华网"></a>
			<div id="navs">
			<ul>
				<li class="navHome"><a href="default.aspx" title="返回网站首页">首页</a></li><li class="navBlog"><a href="http://www.loaoao.com/blog/">博客</a></li><li class="navDism"><a href="http://www.loaoao.com/gallery/">品网</a></li><li class="navLab"><a href="http://www.loaoao.com/lab/">实验室</a></li>
			</ul>
			</div>
	</div>
	<div id="content">
		<div class="inner">
		<ol class="photoInfo">
		  <xsl:for-each select="rss/channel/item">
		  <li class="vlog">
			<h2 class="summary"><a class="url" href="{link}" rel="bookmark"><xsl:value-of select="title"/></a></h2>
			<p class="other">
				<span class="data dtstart" ><xsl:value-of select="pubDate"/></span></p>
			<div class="description">
				<xsl:value-of disable-output-escaping="yes" select="description"/>
			</div>
		  </li>
		  </xsl:for-each>
		</ol>
		 </div>
	</div>
	<div id="footer">
		<p class="copyright"><xsl:value-of select="rss/channel/copyright"/></p>
	</div>
</div>
</body>
</html>
</xsl:template>
</xsl:stylesheet>